[gl-como] errore apt

angelo angelob1@tin.it
Sab 17 Giu 2006 11:27:08 CEST


Alle 17:13, venerdý 16 giugno 2006, luca marletta ha scritto:

> se non hai il bluetooth e vuoi rimuovere tutto fai un
> #apt-get --purge remove nomepacchetto
>
>
> posta i risultati
>
> luca
>

Non cambia niente: il messaggio di errore Ŕ esattamente lo stesso, tranne per 
la scritta "purge" invece di "remove"
Evidentemente Apt non sempre riesce a togliere un pacchetto (con urpmi non mi 
Ŕ mai successo).
Non si riesce a capire di che errore si tratta esattamente? L'aggiornamento di 
qualsiasi pacchetto sembra richiedere la rimozione o l'aggiornamento di 
kdebluetooth, bloccando di fatto l'utilizzo di Apt.
-- 
Angelo.B.


Maggiori informazioni sulla lista gl-como